import { gql } from "@urql/next";

const GetStatsRange = gql`
  query getStatsRange($startDate: Date, $endDate: Date) {
    getStatsRange(endDate: $startDate, startDate: $endDate) {
      commandResponses
      createdAt
      linksDeleted
      timesTriggered
    }
  }
`;

export default GetStatsRange;
